### Index

* [Arduino](#arduino)
* [Artificial Intelligence](#artificial-intelligence)
* [C#](#c-sharp)
* [HTML/CSS](#htmlcss)
* [Introduction to Programming in Arabic](#introduction-to-programming-in-arabic)
* [JavaScript](#javascript)
* [Linux](#linux)
* [Open Source Software](#open-source-software)
* [Operating System](#operating-systems)
* [PHP](#php)
  * [Symfony](#symfony)
* [Programming in Scratch](#programming-in-scratch)
* [Python](#python)
* [Raspberry Pi](#raspberry-pi)
* [Ruby](#ruby)
* [Security](#security)
* [SEO](#seo)
* [SQL](#sql)
  * [PostgreSQL](#postgresql)
* [UI/UX](#uiux)


### Arduino

* [أردوينو السهل](http://librebooks.org/simply-arduino/)
* [كتاب احترف الأردوينو](http://www.ev-center.com/uploads/2/1/2/6/21261678/arduino.pdf) (PDF)


### Artificial Intelligence

* [مدخل إلى الذكاء الاصطناعي وتعلم الآلة](https://academy.hsoub.com/files/17-%D9%85%D8%AF%D8%AE%D9%84-%D8%A5%D9%84%D9%89-%D8%A7%D9%84%D8%B0%D9%83%D8%A7%D8%A1-%D8%A7%D9%84%D8%A7%D8%B5%D8%B7%D9%86%D8%A7%D8%B9%D9%8A-%D9%88%D8%AA%D8%B9%D9%84%D9%85-%D8%A7%D9%84%D8%A2%D9%84%D8%A9/)


### C Sharp

* [سبيلك المختصر لتعلم لغة c# - برمجة الواجهات](https://www.mobarmijoun.com/2014/04/c_19.html) - Khaled Al-Saadani (Arab Coders Academy)


### HTML/CSS

* [التحريك عبر CSS](https://academy.hsoub.com/files/14-التحريك-عبر-css/)
* [نحو فهم أعمق لتقنيات HTML5](https://academy.hsoub.com/files/13-نحو-فهم-أعمق-لتقنيات-html5/)


### Introduction to Programming in Arabic

* [مختصر دليل لغات البرمجة](https://alyassen.github.io/Brief-guide-to-programming-languages-v1.2.4.pdf) (PDF)


### JavaScript

* [Eloquent Javascript](https://rabahboudia.gitbooks.io/arabic-eloquent-js/content/index.html) - Marijn Haverbeke (HTML)


### Linux

* [الإدارة المتقدمة لجنو/لينكس ](http://librebooks.org/gnu-linux-advanced-administration/)
* [أوبنتو السهل](http://librebooks.org/simply-ubuntu/)
* [دفتر مدير دبيان](http://librebooks.org/debian-handbook-arabic/)
* [دليل إدارة خواديم أوبنتو](https://academy.hsoub.com/files/10-دليل-إدارة-خواديم-أوبنتو/)


### Open Source Software

* [الأبعاد الاستراتيجية للبرمجيات الحرة مفتوحة المصدر](http://librebooks.org/strategic-dimensions-of-free-and-open-source-software/)
* [الحريات الرقمية - المفاهيم الرئيسية](http://librebooks.org/digital-freedoms-main-concepts/)
* [المصادر المفتوحة خيارات بلا حدود](http://librebooks.org/opensource-ultimate-options/)
* [تعرف على البرمجيات الحرة](http://librebooks.org/know-free-software/)
* [دليل البرمجيات الحرة مفتوحة](http://librebooks.org/free-opensource-guide/)
* [نبذة عن رخص البرمجيات الحرة](http://librebooks.org/bref-about-foss-licenses/)


### Operating Systems

* [المقدمة في تحليل وتصميم أنظمة](http://librebooks.org/intro-to-os-analysis-and-design/)


### PHP

* [تعلم البرمجة بلغة PHP](http://librebooks.org/learn-programming-with-php/)


#### Symfony

* [سيمفوني 5 : المسار السريع](https://symfony.com/doc/5.0/the-fast-track/ar/index.html)


### Programming in Scratch

* [كتاب احترف سكراتش](http://www.ev-center.com/uploads/2/1/2/6/21261678/scratch.pdf) (PDF)


### Python

* [البرمجة بلغة بايثون](https://academy.hsoub.com/files/15-البرمجة-بلغة-بايثون/)


### Raspberry Pi

* [احترف الرازبيري باي](https://www.ev-center.com/uploads/2/1/2/6/21261678/كتاب_احترف_الرازبيري_باي.pdf)  (PDF)
* [راسبيري باي السهل](http://librebooks.org/simply-raspberry-pi/)


### Ruby

* [مقدمة في روبي](http://librebooks.org/intro-to-ruby/)


### Security

* [تأمين الشبكات اللاسلكية للمستخدم المنزلي](http://librebooks.org/secure-wireless-networks-for-home-users/)
* [تقنيات الاختراق المادي](http://librebooks.org/physical-hacking-techniques/)
* [دليل الأمان الرقمي](https://academy.hsoub.com/files/20-%D8%AF%D9%84%D9%8A%D9%84-%D8%A7%D9%84%D8%A3%D9%85%D8%A7%D9%86-%D8%A7%D9%84%D8%B1%D9%82%D9%85%D9%8A/)
* [عُدَّة الأمان الرقمي](http://librebooks.org/security-in-a-box/)


### SEO

* [تحسين محركات البحث SEO - دليل المبتدئين](http://librebooks.org/search-engine-optimization-seo-starter-guide-ar/)


### SQL

* [ملاحظات للعاملين بلغة SQL](https://academy.hsoub.com/files/16-%D9%85%D9%84%D8%A7%D8%AD%D8%B8%D8%A7%D8%AA-%D9%84%D9%84%D8%B9%D8%A7%D9%85%D9%84%D9%8A%D9%86-%D8%A8%D9%84%D8%BA%D8%A9-sql/)


#### PostgreSQL

* [الدليل العملي إلى قواعد بيانات PostgreSQL](https://academy.hsoub.com/files/18-%D8%A7%D9%84%D8%AF%D9%84%D9%8A%D9%84-%D8%A7%D9%84%D8%B9%D9%85%D9%84%D9%8A-%D8%A5%D9%84%D9%89-%D9%82%D9%88%D8%A7%D8%B9%D8%AF-%D8%A8%D9%8A%D8%A7%D9%86%D8%A7%D8%AA-postgresql/)


### UI/UX

* [مدخل إلى تجربة المستخدم](https://academy.hsoub.com/files/11-مدخل-إلى-تجربة-المستخدم-user-experience-ux/)
